[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazConfigStorage' (#lcl)

# TConfigStorage.DeleteFullPathValue

## Declaration

Source position: lazconfigstorage.pas line 45

`protected procedure TConfigStorage.DeleteFullPathValue(`
`const APath: String`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.